﻿.hero-AboutUs {
    background-image:url(/images/default-source/SiteImages/aboutbanner.jpg?sfvrsn=2);
}

.hero-Events {
    background-image:url(/images/default-source/SiteImages/eventsbanner.jpg?sfvrsn=2);
}

.hero-Communities {
    background-image:url(/ui/base/images/hero/landing_hero.jpg);
}

.hero-Trustmarks {
    background-image:url(/images/default-source/SiteImages/trustmarksbanner.jpg?sfvrsn=2);
}

.hero-hp1 {
    background-image:url(/images/default-source/SiteImages/Male-2v1-aw.jpg?sfvrsn=2);
}

.hero-hp2 {
    background-image:url(/images/default-source/SiteImages/Male-1v4-aw.jpg?sfvrsn=2);
}

.hero-hp3 {
    background-image:url(/images/default-source/SiteImages/Male-3v1-aw.jpg?sfvrsn=2);
}

.hero-hp4 {
    background-image:url(/images/default-source/SiteImages/Female-1v1.jpg?sfvrsn=2);
}

.errorLabel, .errorLabel p { 
    color:#ff0000 !important; 
    font-weight:bold; 
}

p.first {
    margin-top:0px;
}

.topbar .inside .links ul li .topbar-flyout-box .helpLink {
	text-transform:uppercase;
	font-size:16px;
	color:#ee3123;
	display:block;
	width:auto;
	height:auto;
	font-family:"Calibri Bold", Calibri, Arial, Helvetica, sans-serif;
    float:left;
}

.RadSiteMap_Sitefinity {
    font-family: Calibri,Arial,Helvetica,sans-serif !important;
}

.RadSiteMap_Sitefinity .rsmOneLevel .rsmLink, 
.RadSiteMap_Sitefinity .rsmTwoLevels .rsmLevel1 .rsmLink, 
.RadSiteMap_Sitefinity .rsmThreeLevels .rsmLevel1 .rsmLink, 
.RadSiteMap_Sitefinity .rsmManyLevels .rsmLevel2 .rsmLink {
    color: #FFFFFF;
    font-size: 1em;
    text-decoration: none;
    text-transform: uppercase;
    padding-left:0px !important;
}

.RadSiteMap_Sitefinity .rsmOneLevel .rsmLink:hover, 
.RadSiteMap_Sitefinity .rsmTwoLevels .rsmLevel1 .rsmLink:hover,
.RadSiteMap_Sitefinity .rsmThreeLevels .rsmLevel1 .rsmLink:hover, 
.RadSiteMap_Sitefinity .rsmManyLevels .rsmLevel2 .rsmLink:hover {
    color:#243039;
    }

.sfBreadcrumbNodeSeparator { 
    color:#ffffff; margin-left:2px; margin-right:2px;}

.RadSiteMap_Sitefinity ul {    
    list-style: none outside none !important;
    margin: 0 !important;
    padding: 10px 15px !important;
}

div.RadComboBox_Default table .rcbInputCell, 
div.RadComboBox_Default table .rcbArrowCell  
{  
    height: 32px;
    line-height: 31px;
    padding: 0px !important; 
}  
 
div.RadComboBox_Default table .rcbInputCell input 
{ 
    height: 29px;
    line-height: 28px;
    padding: 4px;
    margin: 0px;
    border: none;
}
 
div.RadComboBox_Default
{ 
    background: white;
    border: 1px solid #b0b6bb;
    height: 32px;
    line-height: 32px;
    padding: 0px;
    width: 100%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    margin-bottom: 20px;
    font-family: Calibri, Arial, Helvetica, sans-serif;
} 
.RadComboBox_Default .rcbArrowCellRight {
background-image: url('/ui/assets/images/form/rcb-arrow-bg.png') !important;
background-position: 0px 0px !important;
}
.RadComboBox_Default .rcbInputCellLeft {
background: none !important;
}

.multilinetext{width: 100%; height: 141px;}            /*GK Added*/
.multilinetextarea {Width: 100%;} 

 /*Styles for formWrapper when placed in right column.  Margin on the bottom screws up the submit button*/
 .sidebar .formWrapper .form-bottom .submit {
    padding: 0px;
    width: 100%;
}
 .sidebar .formWrapper .form-bottom {
    width: 100%;
    margin: 0px;
}
 
@media screen and (max-width:767px) {
    .formWrapper .form-bottom {
        margin: 0px;
    }
    .formWrapper .form-bottom .submit {
        padding: 0px;
    }
}

/* Basic Table Styles for Data Grids */

.basicRadGrid {
  float: left;
  position: relative;
  min-height: 1px;
  padding: 0 15px;
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  padding: 0;
  margin: auto auto 20px auto; }
  @media only screen and (max-width: 767px) {
    .basicRadGrid {
      float: none;
      width: auto; } }
  @media screen and (max-width: 767px) {
    .basicRadGrid {
      width: 100%;
      float: left; }
      .basicRadGrid .swipe-helper {
        background: rgba(255, 255, 255, 0.75) url(/ui/assets/images/basictable/swipe-icon.png) no-repeat center center;
        position: absolute;
        width: 100%;
        height: 250px;
        display: block;
        top: 0;
        z-index: 9999; } }
  .basicRadGrid table {
    opacity: 1;
    -webkit-transition: compact(compact(opacity 0.25s, false, false, false, false, false, false, false, false, false) false false);
    -moz-transition: compact(compact(opacity 0.25s, false, false, false, false, false, false, false, false, false) false false false);
    -o-transition: compact(compact(opacity 0.25s, false, false, false, false, false, false, false, false, false) false false false);
    transition: compact(opacity 0.25s, false, false, false, false, false, false, false, false, false); 
    width:100%;

  }
    .basicRadGrid table.loading {
      display: none;
      opacity: 0; }
    .basicRadGrid table tr {
      margin: 0 10px; }
    .basicRadGrid table td {
      padding: 10px 0 10px 10px;
      vertical-align: top; }
      .basicRadGrid table td .launch-person {
        width: 100% !important; }
    .basicRadGrid table thead {
      background: #d7dadd; }
      .basicRadGrid table thead th {
        padding: 20px 0 20px 10px;
        font-size: 16px;
        font-family: "Calibri Bold", Calibri, Arial, Helvetica, sans-serif;
        font-weight: 900;
        color: #45545f;
        text-transform: uppercase;
        text-align: left; }
        .basicRadGrid table thead th.sort {
          cursor: pointer; }
          .basicRadGrid table thead th.sort div:after {
            content: "";
            background: url(/ui/assets/images/basictable/sort-icon.png) no-repeat 0 bottom;
            position: relative;
            top: -4px;
            margin-left: 10px;
            display: inline-block;
            width: 10px;
            height: 5px; }
          .basicRadGrid table thead th.sort.tablesorter-headerAsc div:after {
            background: url(/ui/assets/images/basictable/sort-icon.png) no-repeat 0 0; }
    .basicRadGrid table tbody tr:nth-child(even) {
      background-color: #eff0f1; }
    .basicRadGrid img{ /*GK ADDED*/
        display:inline;
    }
    .basicRadGrid table tbody tr a, 
    .basicRadGrid table tbody tr a:link, 
    .basicRadGrid table tbody tr a:visited, 
    .basicRadGrid table tbody tr a:hover, 
    .basicRadGrid table tbody tr a:active { /*GK ADDED*/
    color: #CD1D10;
    text-decoration: none;
}
/*added rdheader for table header Hyperlink Text Color. GK ADDED*/
.rgHeader a{
    color:#45545F !important;
}

.rgPager thead { display:none; }


.basicRadGrid .rgSorted  .input[type="img"] {
   
}

/* End RadGrid Styles */

/* TreeView Styles for Community Initatives */
.treeinitiative .LeftColumn_C001_tv_0 {
    text-decoration: none;
}

.treeinitiative .LeftColumn_C001_tv_1 {
    color: #CD1D10;
    font-family: inherit;
    font-size: 14px;
}

.treeinitiative .LeftColumn_C001_tv_2 {
    padding: 0 5px;
}
.treeinitiative .LeftColumn_C001_tv_3 {

}

.treeinitiative .LeftColumn_C001_tv_4 {
}

.treeinitiative .LeftColumn_C001_tv_5 {
}

.treeinitiative .LeftColumn_C001_tv_6 {
    text-decoration: none;
}


/* for community directories */
.directoryIcons { 
    float:left;
    padding-right:5px;
    padding-bottom:5px;
}



/* lightbox buttons */

.lightbox-content a.button {
    font-family: "Calibri Bold", Calibri, Arial, Helvetica, sans-serif;
    font-weight: 900;
    padding: 10px 30px;
    background: #cd1d10;
    border: 1px solid #cd1d10;
    color: white;
    -webkit-border-radius: 15px 0;
    -moz-border-radius: 15px 0;
    -ms-border-radius: 15px 0;
    -o-border-radius: 15px 0;
    border-radius: 15px 0;
    text-transform: uppercase;
    -webkit-transition: background, 0.25s;
    -webkit-transition-delay: 0s;
    -moz-transition: background, 0.25s;
    -o-transition: background, 0.25s;
    transition: background .25s;
    margin: 0 15px 15px 0;
    display: inline-block;
}
@media screen and (max-width:767px) {
    .lightbox-content a.button {
    width: 100%;
    float: none;
    margin-bottom: 15px;
    text-align: center;
}
}.lightbox-content a.button:hover {
    background: white;
    color: #cd1d10;
    text-decoration: none;
}

 .dircontent {
     padding-bottom:10px;
 }


 /* Blog Styles */
  .sfpostListTitleDateSummary {
      padding: 0px;
  }
 .sfpostListTitleDateSummary h4.sfpostTitle {
     font-size: 20px;
     font-weight: normal;
     margin: 0px;
     text-transform: none;
 }

.sfpostListTitleDateSummary .sfpostAuthorAndDate {
    color: #69737B;
    font-family: "Calibri Light",Calibri,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 900;
    margin: -2px 0 15px;
    text-transform: none;
}

.sfpostListTitleDateSummary .sfTxtContent {
    color: #45545F;
    cursor: default;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 10px;
}

.sfpostDetails h1.sfpostTitle {
    color: #45545F;
    font-family: "Calibri Light",Calibri,Arial,Helvetica,sans-serif;
    font-size: 60px;
    font-weight: 100;
    margin-top: 0;
}

.sfpostDetails ul.byline {
    list-style: none outside none;
    margin: 10px 0 0;
    padding: 0;
}

.sfpostDetails ul.byline li:first-child {
    border: medium none;
    margin: 0;
    padding: 0;
}
.sfpostDetails ul.byline li {
    border-left: 2px solid #9DA1A3;
    display: inline;
    font-family: "Calibri Light",Calibri,Arial,Helvetica,sans-serif;
    font-size: 1.4em;
    font-weight: 100;
    margin-left: 10px;
    padding-left: 14px;
}

.sfpostDetails .sfpostContent {
    color: #45545F;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
    padding: 0px;
}

.sfpostDetails .sfpostContent img {
    border-radius: 20px 0;
    float: right;
    margin-left: 8px;
}

.sfpostDetails .sfpostContent img.center {
    float: none;
    margin: 0px auto;
}

.sfpostDetails p:first-child {
    margin-top: 0px;
}

.sfpostDetails .sfpostContent ul li {
    border-left: 3px solid #b0b6bb;
    color: #45545f;
    font-size: 14px;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    line-height: 20px;
    list-style: none;
    padding: 0 0 0 20px;
    margin: 20px 0;
}

.sfpostDetails .sfpostContent ol {
    margin-left: 20px;
}

.sfpostDetails .sfpostContent ul {
    margin: 0;
    padding: 0;
}
.sfpostDetails .sfpostContent ul li h4 {
    color: #243039;
    margin: 0;
}
.sfpostDetails .sfpostContent ul li h5 {
    text-transform: uppercase;
    font-size: 14px;
    color: #69737b;
    margin: 0;
}
.sfpostDetails .sfpostContent ul li p {
  /*  margin: 0;     kg modified */
  margin-bottom:18px;
  margin-top:0px;
}

ol.sfcommentsList {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ol.sfcommentsList .sfcommentDetails {
    margin-bottom: 15px;
    padding: 5px 15px 10px 25px;
}

.sfcommentDetails img {
    max-height: 48px;
    max-width: 48px;
    display: none;                  /* Hide profile images for now.  Remove this when we figure out how to load the user's uploaded picture. */
}

.sfcommentDetails .commentContent {
    float: left;
}

.sfcommentDetails .commentContent h4 {
    border-left: 3px solid rgb(176, 182, 187);
    display: inline-block;
    font-weight: bold;
    margin: 0px;
    padding: 0px 10px 15px 15px;
}

.sfcommentDetails .commentContent .commentBody {
    border-left: 3px solid rgb(176, 182, 187);
    color: #45545F;
    padding-left: 15px;
}

.sfcommentsOderFilterWrp, .sfLeaveCommentLnk {
    display: none;
}
#recaptcha_area {
    float: left;
    margin-bottom: 20px;
}
.recaptcha_input_area input[type="text"]
{
    height: 23px;
}

.sfpostListTitleDateSummary .sfpostListItem {
    padding-bottom:20px;
}

h4.sfpostTitle { margin-bottom:2px !important; }
.sfpostAuthorAndDate { text-transform:capitalize !important;}

.blogblock {
    display:inline-block;                                  
    padding: 30px;
    background: #D7DADD;
    color: #45545F;
    margin-bottom: 40px;
    width: 100%;
}
.blogblock h1, .blogblock h2, .blogblock p, .blogblock span {
    color: #45545F!important;
}
.blogblock h2 {
    margin: 0 0 15px;
}
.blogblock p {
    font-size: 16px!important;
    margin: 10px 0px;
}
.blogblock .column {
    float: left;
    position: relative;
    min-height: 1px;
    padding: 0px;
    width: 50%

}
@media only screen and (max-width:767px) {
    .blogblock .column {
    float: none;
    width: auto;
}
.blogblock .fullcolumn {
    float: none;
    width: auto;
}
}@media screen and (max-width:767px) {
    .blogblock .column {
    padding: 0;
    clear: both;
}
}

/*Blog paging styles*/
.sf_pagerNumeric {
    width: 65%;
    float: right;
    margin-bottom: 25px;
}
@media screen and (max-width:767px) {
    .sf_pagerNumeric {
    width: 100%;
    float: left;
    margin-bottom: 17px;
}
}.sf_pagerNumeric ul {
    list-style: none!important;
    margin: 0;
    padding: 0;
    text-align: right;
}
@media screen and (max-width:767px) {
    .sf_pagerNumeric ul {
        text-align: left;
    }
}
.sf_pagerNumeric a {
    background: #d0d3d6 !important;
    border: none !important;
    -webkit-border-radius: 0 3px 3px 3px;
    -moz-border-radius: 0 3px 3px 3px;
    -ms-border-radius: 0 3px 3px 3px;
    -o-border-radius: 0 3px 3px 3px;
    border-radius: 0 3px 3px 3px;
    color: white !important;
    display: inline-block;
    font-size: 14px;
    font-family: "Calibri Bold", Calibri, Arial, Helvetica, sans-serif;
    font-weight: 900;
    margin-bottom: 3px;
    margin-right: 5px;
    padding: 5px 10px !important;
    text-transform: uppercase;
    -webkit-transition: background, 0.25s;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    -moz-transition: background, 0.25s;
    -o-transition: background, 0.25s;
    transition: background .25s;
}
.sf_pagerNumeric a:hover, .sf_pagerNumeric a.selected, .sf_pagerNumeric a.sf_PagerCurrent {
    background: #cd1d10 !important;
    text-decoration: none;
}


/*GK ADDED For Individual Member Search*/
.Radsearch {
    background: rgba(105, 115, 123, 0.6);
    padding: 15px;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    -webkit-border-radius: 15px 0;
    -moz-border-radius: 15px 0;
    -ms-border-radius: 15px 0;
    -o-border-radius: 15px 0;
    border-radius: 15px 0;
    position: relative;
    width: 100%;
}
.Radsearch .rsbInner{
    border: medium none;
    border-radius: 0 5px 5px;
    height: 38px;
    line-height: 35px;
    padding: 0 41px 0 0px;
    width: 100%;
    background-image: url('SearchBox/sml-magnify-glass.png');
    background-repeat:no-repeat;
}

.Radsearch .rsbSCInner {
    border-radius: 0 5px 5px;
    height: 38px;
    
}

.Radsearch .rsbSearchContext {
    cursor: default;
    display: inline-block;
    border-radius: 0 0px 0px;
    margin: 0px 0px 0px 0px;
}
.Radsearch .rsbButtonSearch {
    border: medium none;
    border-radius: 0 5px 5px;
    height: 38px;
    overflow: hidden;
    position: absolute;
    right: 2px;
    text-indent: -9999px;
    top: 2px;
    width: 37px;
}


.RadSearchBox_Default .rsbButton:hover{
    background-color: white;
    background-image: none;
}
.RadSearchBox_Default .rsbButton{
    background-color: white;
    background-image: none;
}
.RadSearchBox .rsbInput {
    height:inherit;
    width: auto;
}
.RadSearchBox_Default .rsbSCInner {
    border-color: #FFFFFF;
}

/* Styles for colored buttons */
 .main-content a.green {
     background: #62a60a;
     border: 1px solid #62a60a; }
.main-content a.green:hover {
     border: 1px solid #62a60a;
     color: #62a60a; }
 .main-content a.purple {
     border: 1px solid #b24ec4;
     background: #b24ec4; }
 .main-content a.purple:hover {
     border: 1px solid #b24ec4;
     color: #b24ec4; }
 .main-content a.orange {
     border: 1px solid #f26c23;
     background: #f26c23; }
.main-content a.orange:hover {
    border: 1px solid #f26c23;
    color: #f26c23; }
.main-content a.blue {
    border: 1px solid #0090b9;
    background: #0090b9; }
.main-content a.blue:hover {
    border: 1px solid #0090b9;
    color: #0090b9; }


.formWrapper textarea {
    background: white;
    border: 1px solid #b0b6bb;
    line-height: 20px;
    padding: 0 4px;
    width: 100%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    margin-bottom: 20px;
    float: left;
    font-family: Calibri, Arial, Helvetica, sans-serif;
}

.formWrapper p {
    clear: both;
    margin: 0 0 10px;
}

.formWrapper p.spacer {
    height: 20px;
}

.formWrapper label
{
    color:#45545f;
}

/* On mobile, Sidebar was preventing focus on blog comment text boxes.  Clearing the float fixes this*/
@media only screen and (max-width: 767px){
.main-content .sidebar {
    clear: both;
}
}

/* for Press Releases */
.sfnewsMetaInfo { padding-bottom:10px;}

/* For In the News */
ul.sfitemsList {
    padding:0px;
    margin:0px;
}

li.sfitem h4 { margin-bottom:2px;}
li.sfitem  { margin-bottom:20px !important; }


/*My Account Page GK ADDED*/
.profile .checkboxtable table tr td:first-child
{
    font-family: "Calibri Bold",Calibri,Arial,Helvetica,sans-serif;
    font-weight: normal !important;
    text-transform: none !important;
}
.profile .error {
    clear: both;
    color: #CD1D10;
    display: inline-block;
    font-size: 11px;
    position: relative;
    text-align: right;
    float:right;
    top: -5px;
    width: 100%;
}

.profile input[type="text"], .profile select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B0B6BB;
    border-radius: 2px;
    float: left;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    height: 32px;
    line-height: 32px;
    margin-bottom: 5px;
    padding: 4px;
    width: 100%;
}


 /*Specific Stlying for Alphabetical Search GK ADDED*/
 .AlphaSearch .basicRadGrid img {
    display: block !important;
}

.AlphaSearch .groupdirectory:after {
        display: none;
    }
.AlphaSearch .groupdirectory
{
    margin-bottom: 0px;
}
.AlphaSearch .groupdirectory .namefilter {
    float: right;
    margin-bottom: 20px;
    width: auto;
}
.AlphaSearch .groupdirectory .namefilter a {
    background: none repeat scroll 0 0 #D0D3D6;
    border-radius: 0 3px 3px;
    color: #FFFFFF;
    display: inline-block;
    font-family: "Calibri Bold",Calibri,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 900;
    padding: 5px 5px;
    text-transform: uppercase;
    transition: background 0.25s ease 0s;
}
.AlphaSearch .groupdirectory .namefilter a:hover, .groupdirectory .namefilter a.selected {
    background: none repeat scroll 0 0 #CD1D10;
    text-decoration: none;
}  


/*for insights and tools*/
.insightsForm {
    background: none repeat scroll 0 0 #D7DADD;
    border-radius: 0 20px 20px 0;
    float: left;
    margin-bottom: 40px;
    padding: 25px;
    position: relative;
    width: 100%;
}

.form-steps-dotnet
{
	margin-bottom:20px
}
	@media screen and (max-width:767px)
{
.form-steps-dotnet
{
	display:none
}

}
.form-steps-dotnet ul
{
	list-style:none;
	overflow:hidden;
	-webkit-border-radius:15px 0;
	-moz-border-radius:15px 0;
	-ms-border-radius:15px 0;
	-o-border-radius:15px 0;
	border-radius:15px 0;
	margin:0;
	padding:0
}
.form-steps-dotnet ul li
{
	float:left;
	width:26%;
	position:relative;
	height:44px;
	margin-right:-19px;
	padding-right:19px
}
.form-steps-dotnet ul li:before
{
	content:'';
	position:absolute;
	right:-3px;
	top:0;
	width:22px;
	height:44px;
	background:url(/ui/assets/images/form/step-borders.png) no-repeat 0 0;
	z-index:999;
}
.form-steps-dotnet ul li.last
{
	background:#b0b6bb;
}
.form-steps-dotnet ul li.last:before
{
	border:none;
	display:none;
}
.form-steps-dotnet ul li.current-step:before
{
	background:url(/ui/assets/images/form/step-borders.png) no-repeat 0 -44px;
}
.form-steps-dotnet ul li.current-step a
{
	background:#45545f;
}
.form-steps-dotnet ul li.current-step.last
{
	background:#45545f;
}
.form-steps-dotnet ul li a
{
	line-height:45px;
	text-align:center;
	display:inline-block;
	width:100%;
	color:white;
	background:#b0b6bb;
	padding-left:5px
}
.form-steps-dotnet ul li a:hover
{
	text-decoration:none
}
.form-steps-dotnet ul li:hover:before
{
	background:url(/ui/assets/images/form/step-borders.png) no-repeat 0 -44px
}
.form-steps-dotnet ul li:hover a
{
	background:#45545f
}

.formWrapper .form-bottom .submit input[type="submit"].half {
    float: left; 
    width: auto;
}
.formWrapper .form-bottom .submit input[type="submit"].half:first-child {
    margin-right: 25px;
}
@media only screen and (max-width: 767px){
    .formWrapper .form-bottom .submit input[type="submit"].half {
        float: none;
        margin: 10px 0px 10px 0px;
        white-space: normal;
        width: 100%;
        -ms-word-wrap: break-word;
        word-wrap: break-word;
    }
.formWrapper .form-bottom .submit input[type="submit"].half:first-child {
    margin: 10px 25px 10px 0px;
}
}

.formWrapper label.content-label {
    cursor: default;
    display: inline;
    margin: 0px;
}



span.error
{
	clear:both;
	/*font-size:11px;*/
	text-align:right;
	color:#cd1d10;
	width:100%;
	display:inline-block;
	position:relative;
	top:-20px
}

span.error[style*="inline"]         /*This overrides the asp.net rendering of Field Validators as inline span tags so they can span the entire width of the container*/
{
	display:inline-block !important;
}

span.error:empty {
    display: none;
}
.lt-ie9 .formWrapper span.error
{
	display:block;
	float:none
}

span.errorLeft
{
	clear:both;
    font-size: inherit;
	color:#cd1d10;
	display:inline-block;
    margin-top: 18px;
	position:relative;
    text-align: left;
	top:-20px;
	width:100%;
}

span.errorLeft[style*="inline"]         /*This overrides the asp.net rendering of Field Validators as inline span tags so they can span the entire width of the container*/
{
	display:inline-block !important;
}

span.errorLeft:empty {
    display: none;
}
.lt-ie9 .formWrapper span.errorLeft
{
	display:block;
	float:none
}

.formWrapper .right {
    float: right;
}

.formWrapper .newline {
    clear: both;
}

/*Profile Padding*/
.profile .content table tr td{
        padding: 5px;
    }

.formWrapper .cbl3col td {
    width: 33%;
}

.formWrapper hr {
    background: #B0B6BB;
    border: none;
    height: 1px;
    margin: 15px 0px;
}

.submitbutton { margin-top:10px; margin-bottom:30px;}

.error {
    color: #cd1d10 !important;
    /*font-weight: bold;*/
}

.communitysearch { margin:0 auto; float:none !important; width:65% !important;}

/* Membership type selection styles*/
.memberSelectBox {
    background-color: #616d77;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 25px 0;
    color: white;
    float: left;
    height: 350px;
    margin-bottom: 5%;
    margin-right: 2%;
    padding: 35px;
    width: 255px;
}

.memberSelectBox:hover {
    background-color: #62a60a;
    cursor: pointer;
}

.memberSelectBox .top {
    height: 110px;
}

.memberSelectBox h1 {
    color: white;
    font-size: 28px;
    margin: 0px 0px 28px 0px;
}

.memberSelectBox h2 {
    color: #8c9399;
    font-size: 18px;
    margin: 0px;
    text-transform: uppercase;
}

.memberSelectBox:hover h2 {
    color: #385f05;
}

.memberSelectBox .middle {
    height: 70px;
}

.memberSelectBox .bottom {
    height: 90px;
}

.memberSelectBox .arrow {
    text-transform: uppercase;
}

.lightboxonload .lightboxOnload-content {
    display: none; 
}

.nobar {
    border:none !important;
}

.content-column hr {
    background-color: #B0B6BB;
    border: none;
    height: 1px;
}

.accordion
{
    color: #45545F;
}

.accordion .list li
{
    margin: 20px 0px;
    padding: 0 0 0 20px;
}

.accordion .navigable li
{
    padding: 0px;
}

.accordion .navigable li a
{
    color: #45545F;
}

.accordion .navigable li a:hover
{
    color: #cd1d10;
}

.pagination ul li.current-page {
    height: 40px;
    line-height: 40px;
}

/* for register pages */
.button.registerButton {
    text-align: center;
    width: 45%;
}

.registerBlock { width:47%;
  float:left; margin-right:20px; }

.premierBlock { width:50%;
  float:left; }

@media screen and (max-width:768px)
{
.registerBlock { width:100%; margin-right:0px; }
.premierBlock { width:100%; }
}


.relatedContent {
    display: inline-block;
}

.cblCols {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    margin: 0px;
    padding: 0px;
}

.cblCols li {
    overflow: hidden;
    -webkit-column-break-inside: avoid;
    break-inside: avoid-column;
}

@media screen and (max-width:768px) {
.cblCols {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
}
}

/*Styles for progress bar inside of FormWrappers*/
.formWrapper .profile {
    clear:both;
}
.formWrapper .profile .progress {
    margin: 15px 0;
}

.formWrapper .profile .progress .label {
    color: #45545F;
    font-size: 20px;
}

/* Styles for forms in the right column */
.sidebar .formWrapper .column {
    width: auto;
}

.formWrapper .sidebarOnly
{
    display: none;
}

.sidebar .formWrapper .sidebarOnly
{
    display: block;
}

.formWrapper .maincolOnly
{
    display: block;
}

.sidebar .formWrapper .maincolOnly
{
    display: none;
}

/* styles for My Content */
ul.static li a.close {
    background-color: #ADB1B7;
    border-radius: 0 3px;
    height: 18px;
    margin-top: 4px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 18px;
}

ul.static li a.close span {
    background: url(/ui/assets/images/accordion/icon-close.png);
    display: inline-block;
    height: 10px;
    width: 10px;
}

.acc-content ul.static li h3 {
    margin-bottom: 0px;
}

.addthis_toolbox .save-btn {
    background: url(/ui/base/images/buttons/save-btn.png);
    background-repeat: no-repeat;
    padding: 0 2px;
}

.addthis_toolbox .save-btn span {
    display: block;
    height: 32px;
    width: 32px;
}

.addthis_toolbox .already-saved {
    background: url(/ui/base/images/buttons/save-btn-disabled.png);
    background-repeat: no-repeat;
    padding: 0 2px;
}

.addthis_toolbox .already-saved span {
    display: block;
    height: 32px;
    width: 32px;
}

.addthis_toolbox .launch-message {
    background: url(/ui/base/images/buttons/save-btn-disabled.png);
    background-repeat: no-repeat;
    float: right;
    padding: 0 2px;
}

.addthis_toolbox .launch-message span {
    display: block;
    height: 32px;
    width: 32px;
}

.addthis_toolbox .launch-message .photo
{
	-webkit-border-radius:10px 0 10px 0;
	-moz-border-radius:10px 0 10px 0;
	-ms-border-radius:10px 0 10px 0;
	-o-border-radius:10px 0 10px 0;
	border-radius:10px 0 10px 0;
	border:1px solid #b0b6bb;
	width:100%
}
.addthis_toolbox .lightbox-content
{
	display:none
}

.addthis_toolbox .lightbox-content a {
    color: #CD1D10;
    text-decoration: none;
}

.addthis_toolbox .lightbox-content a:hover {
    text-decoration: underline;
}


.BrightcoveExperience {
    height: 450px;
    width: 100%;
}
@media screen and (max-width:555px) {
    .BrightcoveExperience {
        height: 250px;
        width: 100%;
    }
}

/* Search Results styles*/
.search-results-top {
    text-transform: uppercase;
    color: #45545F;
}

.search-count {
    float: left;
    font-size: 18px;
    margin-bottom: 20px;
    width: 50%;
}

.search-sort {
    float: left;
    margin-bottom: 20px;
    text-align: right;
    width: 50%;
}

.search-sort select {
    background-color: #DBDEE0;
    border: none;
    color: #45545F;
    height: 30px;
    margin-left: 10px;
    padding: 5px;
}

.search-sort option {
    height: 30px;
}

.search-results-featured {
    clear: both;
    background-color: #E6F2FF;
    border-radius: 10px 0;
    padding: 20px 30px;
}

.search-results-featured a {
    color: #243039;
}

.search-results-featured .content-type {
    color: #DC1010;
    display: block;
    text-transform: uppercase;
}

.search-results-featured h3 {
    font-size: 18px;
    line-height: 18px;
    margin: 0px 10px 0px 0px;
}

.search-results-featured h2 {
    font-size: 22px;
    line-height: 22px;
    margin: 0px 10px 0px 0px;
}

.search-results-featured ul {
    margin-top: 8px;
}

.search-results-featured li:first-child
{
    margin-top: 0px;
}

.search-results-main {
    clear: both;
}

.search-results-main .content-type {
    color: #DC1010;
    display: block;
    text-transform: uppercase;
}

.search-results-main h3 {
    display: inline-block;
    font-size: 18px;
    line-height: 18px;
    margin: 0px 10px 0px 0px;
}

.search-results-main .date-author {
    color: #45545F;
}

.search-results-main p {
    margin-top: 8px;
}

.searchblock
{
	display:inline-block;                                            /* kg modified */
	padding:30px;
	background:#616d77;
	color:white;
	margin-bottom:40px;
	-webkit-transition:background,0.25s;
	-webkit-transition-delay:0s;
	-moz-transition:background,0.25s;
	-o-transition:background,0.25s;
	transition:background .25s;
    width: 90%;
}
@media only screen and (max-width:767px)
{
    .searchblock
    {
        width: 100%;
    }
}

.searchblock.profile
{
	background:#dbdee0;
	color:#45545f!important;
}
.searchblock h4,.searchblock p,.searchblock span
{
	color:white;
}
.searchblock h5
{
	color:white;
	font-size:16px!important;
    margin-bottom: 15px;
}
.searchblock.profile h4,.searchblock.profile p,.searchblock.profile span
{
	color:#45545f;
}
.searchblock.profile h5
{
	color:#45545f;
}
.searchblock.gray h5
{
	color:white!important;
}
.searchblock h4
{
	font-size:24px!important
}
.searchblock p
{
	font-size:16px!important
}
.searchblock span
{
	text-transform:uppercase;
	font-size:16px!important;
	font-family:"Calibri Bold",Calibri,Arial,Helvetica,sans-serif;
	font-weight:900
}
.searchblock span:after
{
	content:"";
	width:4px;
	height:8px;
	display:inline-block;
	margin-left:7px;
	background:url(/ui/assets/images/basictable/next-prev-icons.png) no-repeat 0 bottom
}
.searchblock:hover
{
	text-decoration:none!important
}

.searchblock a.link {
    color: #ffffff;
    display: block;
    font-size: 18px;
    margin: 5px 0px;
    width: 100%;
}

.searchblock ul.aspnetRBL
{
    padding-left: 5px;
}

.searchblock ul.aspnetRBL li {
    font-size: 18px;
    margin: 20px 0px;
}

.searchblock ul.aspnetRBL li:first-child {
    font-size: 18px;
    margin: 0px 0px 20px 0px;
}


.searchblock input[type="checkbox"]
{
	display:none;
}

.searchblock input[type="checkbox"]+label span
{
	background:url(/ui/assets/images/form/custom-form-elements.png) 0 -28px no-repeat;
	cursor:pointer;
	display:inline-block;
	height:14px;
	margin:-1px 8px 0 0;
	vertical-align:middle;
	width:14px;
}

.searchblock input[type="checkbox"]:checked+label span
{
	background:url(/ui/assets/images/form/custom-form-elements.png) 0 -42px no-repeat;
}

.searchblock input[type="checkbox"]+label span:after
{
	background:none;
}

.searchblock .submit
{
	float:left;
	position:relative;
	min-height:1px;
    padding: 0px;
    width: 100%;
}
@media only screen and (max-width:767px)
{
    .searchblock .submit
    {
	    float:none;
	    width:auto
    
    }
}

.searchblock .submit input[type="submit"],.searchblock .submit .next-button
{
	background:#cd1d10;
	-webkit-border-radius:15px 0 15px 0;
	-moz-border-radius:15px 0 15px 0;
	-ms-border-radius:15px 0 15px 0;
	-o-border-radius:15px 0 15px 0;
	border-radius:15px 0 15px 0;
	border:1px solid #cd1d10;
	color:white;
	font-family:"Calibri Bold",Calibri,Arial,Helvetica,sans-serif;
	font-weight:900;
	font-size:16px;
	-webkit-transition:background,0.25s;
	-webkit-transition-delay:0s;
	-moz-transition:background,0.25s;
	-o-transition:background,0.25s;
	transition:background .25s;
	text-transform:uppercase;
	text-align:center;
	display:block;
	padding:10px 20px;
    width: 100%;
    min-width: 25%;                                         /* jo updated*/
	margin-top:0px;
	cursor:pointer;                                         /* kg updated*/
    float:left;                                             /* kg updated*/
}
	.searchblock .submit input[type="submit"]:hover,.searchblock .submit .next-button:hover, .submitbutton:hover
{
	background:white;
	color:#cd1d10
}
	@media screen and (max-width:767px)
{
	.formWrapper .form-bottom .submit
{
	width:100%;
	float:none;
}
	.searchblock .submit input[type="submit"],.searchblock .submit .next-button, .submitbutton
{
	margin-top:0px;                                        /* jo updated*/
    width: 100%;                                           /* jo updated*/
}

}

.giant-search {
    color: #243039;
	font-family:Calibri,Arial,Helvetica,sans-serif;
    font-size: 32px;
    text-transform: uppercase;
}

.giant-search label{
    font-size: 20px;
    margin-left: 5px;
    text-transform: none;
}

.giant-search .user-input
{
	border:1px solid #b0b6bb;
	-webkit-border-radius:10px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
    border-radius: 5px;
    color: #243039;
	font-family:Calibri,Arial,Helvetica,sans-serif;
    font-size: 47px;
    height: 60px;
    line-height: 57px;
	margin:0;
	outline:none;
	padding:0 10px;
    width: 100%;
}
.giant-search .search-icon
{
	border:none;
	height:60px;
	background:url(/ui/base/images/icons/sml-magnify-glass.png) no-repeat center center;
	width:67px;
	text-indent:-9999px;
	position: relative;
    top: -60px;
    float: right;
}

.giant-search .collection-select {
    float: right;
    margin-bottom: 40px;
}

.giant-search .collection-select ul {
    margin: 0px;
    padding: 0px;
    position: relative;
    right: -60px;
}

.giant-search .collection-select li{
    display: inline-block;
    margin-right: 35px;
}

@media only screen and (max-width:767px)
{
    .giant-search .collection-select {
        float: none;
    }
    .giant-search .collection-select ul {
        position: static;
        right: 0px;
    }
    .giant-search .collection-select li{
	    display: block;
    }
}

.giant-search .collection-select li:last-child{
    margin-right: 0px;
}

.careerFrame {
    border: medium none;
    height: 3800px;
    overflow: hidden;
    width: 100%;
}

@media only screen and (max-width:767px)
{
    .careerFrame
    {
	    height: 1800px;
    
    }
}

a.careerAnchor { display: block; position: relative; top: -250px; visibility: hidden; }

/* jQuery Autocomplete for search boxes*/
.ui-autocomplete {
    padding: 0px;
    border-left: 1px solid #b0b6bb;
    border-right: 1px solid #b0b6bb;
    border-bottom: 1px solid #b0b6bb;
    -webkit-border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -ms-border-radius: 0px 0px 5px 5px;
    -o-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    width: 1118px;
}


@media only screen and (max-width:767px)
{
    .ui-autocomplete
    {
        left: 0;
        margin: 25px 40px;
        width: auto !important;
    }
}

.ui-autocomplete .ui-menu-item {
    background-color: #FFFFFF;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 47px;
    height: 60px;
    line-height: 60px;
}

.ui-autocomplete .ui-menu-item:last-child {
    -webkit-border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -ms-border-radius: 0px 0px 5px 5px;
    -o-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}

.ui-autocomplete .ui-menu-item:hover {
    /*background-color: #E6F2FF;*/
    cursor: pointer;
}

.ui-autocomplete .ui-menu-item a {
    color: #243039;
    display: block;
    padding: 0px 10px;
    text-decoration: none;
    width: 100%;
}

.ui-autocomplete .ui-menu-item a.ui-state-hover {
    background-color: #E6F2FF;
}

.ui-autocomplete .ui-menu-item:last-child a.ui-state-hover {
    -webkit-border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -ms-border-radius: 0px 0px 5px 5px;
    -o-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}

.ui-autocomplete-homepage {
    width: 627px;
    z-index: 6 !important;
}

.ui-autocomplete-homepage .ui-menu-item {
    height: 24px;
    line-height: 24px;
}

.ui-autocomplete-homepage .ui-menu-item a {
    font-size: 12px;
    line-height: 24px;
}

.headline .access {
    margin-top: 15px;
}

.headline .access a {
    margin-bottom: 0px;
}

.caption {
    display: table;
    float: right;
    margin-bottom: 10px;
    margin-left: 18px;
}

.caption img {
    float: none !important;
    margin: 0px !important;
}

.caption figcaption {
    caption-side: bottom;
    display: table-caption;
    font-size: 12px;
}

figure.center {
    float: none;
    margin: 0px auto;
}

figure.left {
    float: left;
    margin-left: 0px;
    margin-right: 8px;
}

.GuestAuthor {
    display: table;
    float: right;
    margin-bottom: 10px;
    margin-left: 18px;
    border-radius: 20px 0;
    border: 1px solid #b0b6bb;
}

.GuestAuthor figcaption {
   caption-side: bottom;
    color: #45545f;
    display: table-caption;
    float: left;
    font-size: 14px;
    line-height: 20px;
    max-width: 200px;
    margin: 15px;
    padding-right: 10px;
    vertical-align: bottom;
}

.GuestAuthor img {
    float: right;
    margin: 0px;
}
.GuestAuthor figcaption h4 {
    margin: 0px !important;
    font-size: 16px !important;
    color: #cd1d10;
}

.GuestAuthor figcaption h3 {
    margin: 0px !important;
}

@media screen and (max-width:767px) {
    .caption {
        float: none;
        margin-bottom: 15px;
        margin-left: 0px;
    }
    .GuestAuthor {
        float: none;
        margin-bottom: 15px;
        margin-left: 0px;
    }
}

article.bottomtext {
    clear:both;
}

.smallcontentblockwrapper {
    border: 1px solid #dedfe1;
    border-radius: 0 21px;
    margin:0px 20px 20px 20px;
    overflow: hidden;
    width:250px;
    float:right;
    padding:20px;
}


.sidebar .smallcontentblockwrapper {
    border: 1px solid #dedfe1;
    border-radius: 0 21px;
    float: right;
    margin: 0 0 20px;
    overflow: hidden;
    padding: 20px;
    width: 100%;
}

.largecontentblockwrapper {
    border: 1px solid #dedfe1;
    border-radius: 0 21px;
    margin:0px 20px 20px 20px;
    overflow: hidden;
    width:95%;
    padding:20px;
}

.floatRight { float:right; }

/*Gk Added - List View for Inight and tools*/
.list .articles{
}
.list .article {
    width: 97%;
    height: 110px;
    margin: 0 0 0 30px;
    border-radius: 0;
    border: 1px solid #edeeef;
}

.list .article img {
    display:none;

}

.list .article-info {
    padding: 10px;
    width: 80%;
}

.list .article ul.article-buttons {
    bottom: 35px;
    left: 85%;
}
.list .article.featured:after {
    display:none;
}

.list .article-buttons .readmoreToggle {
    display: none;
}

.list .article p {
    opacity: 1;
    padding-right: 50px;
}

.list .article h2 {
    margin-bottom: 10px;
}
.list .pagination ul {
    height:65px;
    margin-top: 9px;
}
.viewTypeButtons{
    margin: 0 20px 10px;
    float:right;
}
.viewTypeButtons img{
    display:inline;
}
.list .article.First{
    border-radius: 0 30px 0 0;
}
.list .article.Last{
    border-radius: 0 0 0 30px;
}
.list .article featured.Last{
    border-radius: 0 0 0 30px;
}
.list .article featured.First{
    border-radius: 0 30px 0 0;
}
.list .article.featured h3{
    color:#ee3123 !important;
}
@media screen and (max-width:767px){
    .list .article {
    width: 100%;
    height: 200px;
    margin: 0 0 0 0;
}
    .list .article ul.article-buttons {
    bottom: 0;
    top: 65px;
    left: 5%;
}
    .list .article-info {
    padding: 10px;
    width: 100%;
}
}
@media screen and (max-width:480px){
    .list .article {
    width: 100%;
    height: 260px;
    margin: 0 0 0 0;
}
    .list .article ul.article-buttons {
    bottom: 0;
    top: 105px;
    left: 5%;
}
    .list .article-info {
    padding: 10px;
    width: 100%;
}
}

/* Styles for lightboxes containing YouTube videos*/

.lightbox.yt
{
	position:absolute;
	top:0;
	left:0;
	width:675px;
	background-color:white;
	-webkit-border-radius:30px 0 30px 0;
	-moz-border-radius:30px 0 30px 0;
	-ms-border-radius:30px 0 30px 0;
	-o-border-radius:30px 0 30px 0;
	border-radius:30px 0 30px 0;
	z-index:99999999;
	padding:30px;
	display:none
}
.lightbox.yt .lightbox-content .content {
    padding: 0px;
}
@media screen and (max-width:1400px)
{
.lightbox.yt
{
	width:675px;
}

}
@media screen and (max-width:1024px)
{
.lightbox.yt
{
	width:675px;
}

}
@media screen and (max-width:767px)
{
.lightbox.yt
{
	width:100%;
	padding:30px 20px;
}
.lightbox.yt .lightbox-content .content iframe
{
	width:100%;
}

}

.ytlightbox {
    margin-top: -40px;
}
.ytlightbox .lightbox-content
{
	display:none
}

.ytlightbox .launch-video img {
    cursor: pointer;
    /*max-width: 271px !important;*/
}
.ytlightbox .ytplaybtn { 
    /*background-image: url(/images/default-source/SiteImages/yt-play.png);*/
    position: relative;
    top: 125px;
    left: 110px;
}
.ytlightbox .ytplaybtn img {
    height: 48px;
    width: 48px;
}

.sfNavVerticalSiteMap li h2 {
    font-size: 18px;
    font-weight: bold;
    margin: 0px;
}


a.standardAnchor { display: block; position: relative; top: -100px; visibility: hidden; }


/* Feedback footer styles*/
.Feedback {
    background: none repeat scroll 0 0 rgba(105, 115, 123, 0.55);
    padding: 25px 0px;
}

.Feedback.Research {
    padding-left: 200px;
}

.Feedback .formWrapper {
    background: none repeat scroll 0% 0% transparent;
    margin: 0px;
    padding: 0px;
}

.Feedback.Research .formWrapper {
    max-width: 960px;
}

.Feedback h1 {
    margin-top: 0px;
}

.Feedback p {
    color: #45545f;
    font-size: 1.2em;
}

@media screen and (max-width:767px) {

    .Feedback .fullcolumn {
        text-align: center;
    }
    
    .Feedback h1 {
        margin-bottom: 10px;
        margin-top: 0px;
    }
}

.Feedback .column {
    width: 75%;
}

.Feedback textarea {
    border: medium none;
    border-radius: 0 5px 5px;
    font-size: 18px;
    height: 38px;
    line-height: 38px;
    padding: 0 41px 0 13px;
    width: 100%;
}

.Feedback .form-bottom {
    float: left;
    width: 20%;
}

.Feedback .form-bottom input[type=submit] {
    margin: 0px !important;
}

@media screen and (max-width:767px) {
    .Feedback {
        padding: 25px !important;
    }

    .Feedback .column {
        width: 100%;
    }

    .Feedback .form-bottom {
        float: none;
        width: 100%;
    }

    .Feedback textarea {
        border: 1px solid #898e92;
        border-radius: 0px;
        width: 100%;
    }
}

/* Right sidebar carousel */
.RightSlideshow {
    border-radius: 30px 0 30px 0;
    background-color: #d7dadd;
}

.RightSlideshow h3 {
    border: none;
    margin: 0px;
    padding: 15px;
}
.sidebar .carousel {
    float: none;
    margin: 0px 0 40px 0px;
    padding-bottom: 40px;
    width: 100% !important;
}

.sidebar .carousel img {
    max-width: 311px !important;
}

@media screen and (max-width:767px) {    
    .sidebar .carousel img {
        max-width: 100% !important;
    }
    /*Disable the lightbox on mobile - it's already as large as it's going to be*/
    .carousel.groupdirectory.small .launch-person {
        pointer-events: none;
        cursor: default;
    }
}
.carousel .flex-viewport {
    overflow: hidden;
    position: relative;
}
.carousel .flex-viewport .slides {
    -webkit-transition: 0s;
    transition: 0s;
    -webkit-transform: translate3d(-311px, 0px, 0px);
    transform: translate3d(-311px, 0px, 0px);
    width: 1400%;
}
.carousel .flex-viewport .slides li {
    display: block;
    float: left;
}

.carousel.groupdirectory.small .person {
    margin: 0px;
    width: 100%;
}

.carousel.groupdirectory.small .launch-person {
    padding: 0px;
    width: 100%;
}

.carousel.groupdirectory.small .launch-person .photo {
    border: none;
    border-radius: 0px;
}

.carousel .flex-control-nav {
    bottom: 7px;
    padding-top: 10px;
}

.carousel .flex-control-nav li a {
    background-color: #9ba0a4;
}

.lightbox.big {
    max-width: 75%;
    width: auto;
}